% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [ output_args ] = TableToolMatlab( input_args )
%TABLETOOLMATLAB Summary of this function goes here
%   Detailed explanation goes here

TTdiag('Open','Matlab');
end

